{
  "require": {
    "fortawesome/font-awesome": "^6.6",
    "datatables/datatables": "^1.10",
    "twitter/bootstrap": "^5.3",
    "mpdf/mpdf": "^8",
    "mpdf/qrcode": "^1.2",
    "piggly/php-pix": "^3.0",
    "chillerlan/php-qrcode": "^5.0",
    "components/jquery": "^3.7"
  }
}
